WP 2.0.x + PHP 5.2.x = blank

a days go this blog go blank… all what i do before that is i installed php 5.2.x to the server and i did it successfully. i have checked all the application like joomla 1.0.x and 1.5.x, qmailadmin, phpmyadmin, gallery1 and 2, also i have checked another wp installation (later i recognized that this wp version higher than mine), everythink is okay except this blog.

so… i go asking uncle google to find out what just happen, and fortunately dreamhost has experinced this before, they write on their blog here. 

Now i go back to php 4.4.x better than upgrade my WP to the latest version. dont fix it if it not broken, right?

This entry was posted in Information Technology, my life. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>